<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Order Success</title>
    <link rel="icon" type="image/png" sizes="16x16" href="./images/favicon.png">
	<link href="/vendor/bootstrap-select/dist/css/bootstrap-select.min.css" rel="stylesheet">
	<link href="/css/style.css" rel="stylesheet">
	<script src="https://unpkg.com/cart-localstorage@1.1.4/dist/cart-localstorage.min.js" type="text/javascript"></script>
    <link rel="stylesheet" href="https://earthchie.github.io/jquery.Thailand.js/jquery.Thailand.js/dist/jquery.Thailand.min.css">
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
</head>
<body>
    <div id="main-wrapper" style="display: flex;align-items:center;justify-content:center;min-height:100vh">
        <div class="container-fluid" style="max-width:800px;">
            <div class="row page-titles mx-0" style="display: fix;">
                <div class="col" style="text-align: center;">
                    <h1>&hearts; Thank You For Your Order &hearts;</h1>
                </div>
            </div>
            <center><button class="btn btn-primary" onclick="Back()">Back to Shop</button></center>
        </div>
    </div>
    <script src="/vendor/global/global.min.js"></script>
	<script src="/vendor/bootstrap-select/dist/js/bootstrap-select.min.js"></script>
	<script src="/vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="/js/custom.min.js"></script>
	<script src="/js/deznav-init.js"></script>
	<!-- Apex Chart -->
	<script src="/vendor/apexchart/apexchart.js"></script>
    <!-- Axios -->
    <script src="https://cdn.jsdelivr.net/npm/axios@1.1.2/dist/axios.min.js"></script>
    <!-- Auto Complate -->
    <script>
        $(document).ready(()=>{
            cartLS.destroy();
        })
        function Back(){
            window.location = '/'
        }
    </script>
</body>
</html>
